declare const DEFAULT: {
    WORKSPACE_FULL_SIZE: {
        width: number;
        height: number;
    };
    VOICE_API_URL: string;
    VOICE_API_KEY: string;
    WEATHER_API_KEY: string;
    GAMIFICATION_ASSETS_URL_PREFIX: string;
    USE_HARDWARE_API: boolean;
    HARDWARE_API_URL: string;
    APP_ID: string;
    TRACKING: {
        SCHEMA: string;
    };
    GEO_API: string;
    ENABLE_CHALLENGE_GENERATOR: boolean;
};
declare const Config: {
    merge(opts: any): any;
};
export default Config;
export { DEFAULT };
